%!TEX root=../../../thesis.tex
%!TEX file=content/stress-strain-dynamics/modeling/maxwell.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{Maxwell Material}\label{sec:stress-strain:modeling:maxwell}

\begin{figure}[tbp]
  \centering
  \begin{subfigure}[t]{0.49\linewidth}
    \centering
    \smaller[1]
    \tikzexternalenable%
    \tikzsetnextfilename{material--maxwell--schematic}
    \includegraphics[%
        width=\linewidth,%g
      ]{material/maxwell/schematic}
    \tikzexternaldisable%
    \caption{%
      \Acrlong{acr:MW} model composed of linear spring and linear damper in series.%
    }
    \label{fig:stress-strain:modeling:maxwell:model}
  \end{subfigure}%
  \hfill%
  \begin{subfigure}[t]{0.49\linewidth}
    \centering
    \smaller[1]
    \tikzexternalenable%
    \tikzsetnextfilename{material--maxwell--step-responses}
    \includegraphics[%
        width=1.00\linewidth,%
        axisratio=1.00,%
      ]{material/maxwell/step-responses}
    \tikzexternaldisable%
    \caption{%
      Stress and strain step response of the \acrlong{acr:MW} model with~${\youngsmodulus_{1} = \SI{5}{\pascal}}, {\viscousmodulus_{1} = \SI{5}{\pascal\second}}$.
    }
    \label{fig:stress-strain:modeling:maxwell:step-response}
  \end{subfigure}%
  \caption[%
    Model schematic of \acrlong{acr:MW} and step responses.
  ]{%
    Mechanical model schematic of \acrlong{acr:MW} model~\subref{fig:stress-strain:modeling:maxwell:model} and stress and strain step response of the material~\subref{fig:stress-strain:modeling:maxwell:step-response}.
  }
  \label{fig:stress-strain:modeling:maxwell}
\end{figure}

\Acrfull{acr:MW} can be represented as linear combination of a purely elastic spring and a purely viscious damper~(see~\cref{fig:stress-strain:modeling:maxwell}).
Applying~\cref{eqn:stress-strain:modeling:material-chains}, we obtain the constitutive material equation
%
\begin{align*}
  \dotstrain*
    & = \frac{
          1
        }{
          \youngsmodulus_{1}
        } \,
        \dotstress*
        +
        \frac{
          1
        }{
          \viscousmodulus_{2}
        } \,
        \stress* \,
        ,%
\end{align*}
%
for which the responses to strain step and stress step are
%
\begin{subequations}\label{eqn:stress-strain:modeling:maxwell:step-response}
\begin{align}
  \strain* \of{t}
    & = \strain*_{0}
        +
        \frac{
          \stress*_{0}
        }{
          \youngsmodulus_{1}
        } \,
        t \,
        ,
        \label{eqn:stress-strain:modeling:maxwell:step-response:strain}
    \\
  \stress* \of{t}
    & = \stress*_{0} \,
        \pexp*{
          -
          \frac{
            \youngsmodulus_{1}
          }{
            \viscousmodulus_{1}
          } \,
          t
        } \,
        ,
        \label{eqn:stress-strain:modeling:maxwell:step-response:stress}
\end{align}
\end{subequations}
%
with stress step of~$\stress*_{0}$ and strain step~$\strain*_{0}$.
Materials described by \gls{acr:MW} show a continuous linear increase of strain over time~(see~\cref{eqn:stress-strain:modeling:maxwell:step-response:strain,fig:stress-strain:modeling:maxwell:step-response}) which may not be observed in the physical material of \Dyneema cables.
